@props([
])

@php
    $attributes = $attributes
        ->merge([
        ])
        ->class([
            'accordion__item-content'
        ]);
@endphp

<div {{ $attributes }}>
    {{ $slot }}
</div>